/* Time-stamp: "2005-05-13 20:55:17 ADT" */

.corner { border: 2px transparent solid; _display: none; }
  /* Hides the icon for retarded old browsers that
     can't do it right anyway.
   */
@media print { .corner { display; none; } }


.corner_activedrag { border-color: red; }
.corner_draggable  { cursor: move; }

/* End */
